<?

    //include("authentication.php");

	include("conexao_e_agenda.php");

    include("funcoes.php");

//-------------------------------fim da autenticação---------------------//



if ($_SERVER["SERVER_ADDR"] == '127.0.0.1' ){

$filename = "../photo_slider.xml";

}else{

$filename = "/home/afmmcom/public_html/e_clube/photo_slider.xml";

}

$handle = fopen ("$filename", "w");

//$dominio_cliente = "www.mariotiveiculos.com";          

   //XML

   $xml  = "<?xml version=\"1.0\" encoding=\"utf-8\" standalone=\"yes\"?>\n";

   $xml .= "<images>\n";

   

   //$sql_c="select * from album where situacao='d' order by id asc";

   //$result_c=mysqli_query($conexao,$sql_c) or die (mysqli_error($conexao));

   ////while($linha=mysqli_fetch_array($result_c)) { 

   //$veiculo = $linha['id_c'];

   

 $sql="select * from galerias_fotos where destaque='s' order by id desc";

 //EXECUTA A QUERY               

 $sql = mysqli_query($conexao,$sql);

 $linha_f=mysqli_fetch_array($sql);

 $row = mysqli_num_rows($sql);    

 $titulo = "Trabalhos";//$linha_f["titulo"];

//VERIFICA SE VOLTOU ALGO 

 

if($row) { 

    //$xml .= "<pic>\n";  //  name=\"Introducing Seattle\"           

//---

   //PERCORRE ARRAY            

   for($i=0; $i<$row; $i++) { 

   $c = $i + 1; 

      $foto    = "fotos_galerias/destaque".mysqli_result($sql, $i, "caminho_foto"); 

	  //$data_foto = mysqli_result($sql, $i, "dt_foto");//datapadrao_data($data_foto)

	  $titulo = "Esportes";//mysqli_result($sql, $i, "titulo");

      $xml .= "<pic>\n";

      $xml .= "<image>".$foto."</image>\n";                  

      $xml .= "<caption>".$titulo."</caption>\n";

      $xml.= "</pic>\n";

   }//FECHA FOR                 

   

   //$xml.= "</pic>\n";

 } //FECHA IF (row)

//} 

   $xml.= "</images>\n";

   //CABEÇALHO

   Header("Content-type: application/xml; charset=utf-8"); 

     

		if (is_writable($filename)) {



        // Escrevendo $$registro para o arquivo aberto.

        if (!fwrite($handle, $xml, 200024)) {

        print "Erro escrevendo no arquivo ($filename)";

        exit;

    	}

}



    fclose($handle);   

                                     

 header("location:cad_galeria_alt.php?id_c=$_GET[id_tcomp]");           

?>